.main
{
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.full, .half, .third, .twothirds
{
  background-color: #ffffff;
  border: solid 1px #333333;
  margin-left: auto;
  margin-top: 5px;
  margin-bottom: 5px;
}

.full
{
  width: 100%;
}

.twothirds
{
  width: 65%;
}

.half
{
  width: 49%;
}

.third
{
  width: 33%;
}

@media screen and (max-width:1079px)
{
  .half, .third, .twothirds, .full
  {
    width:100%;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 3)
{
  .half, .third, .twothirds, .full
  {
    width:100%;
  }
}

@media not all and (min-resolution:.001dpcm)
{
  @media
  {
    .half, .third, .twothirds, .full
    {
      width:100%;
    }
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2)
{
  .half, .third, .twothirds, .full
  {
    width:100%;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active)
{
  .half, .third, .twothirds, .full
  {
    width:100%;
  }
}

@supports (-ms-ime-align:auto)
{
  .half, .third, .twothirds, .full
  {
    width:100%;
  }
}

.footer
{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

.footerbox
{
  background-color: #ffffff;
  margin: auto;
}

.footerimages
{
  background-color: #ffffff;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

.footerimage
{
  background-color: #ffffff;
  margin: auto;
}

.footerimage img
{
  height: 50px;
  border: 0;
  margin-right: 15px;
}

.obfuscate span
{
  display: none;
}

a:link
{
  color: #0000ff;
  text-decoration : underline;
}

a:visited
{
  color: #6666ff;
  text-decoration : underline;
}

a:hover
{
  color: #33cc33;
  text-decoration : underline;
}

p
{
  display: block;
  color: 000000;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 0.9em;
  font-weight : normal;
  text-align: left;
  margin-left: 0.3em;
}

li
{
  color: 000000;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 0.9em;
  font-weight : normal;
  text-align: left;
}

td
{
  color: 000000;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 0.9em;
  font-weight : normal;
}

summary
{
  color: 000000;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 0.9em;
  font-weight : normal;
}

h1
{
  color: #000000;
  margin: 4px;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 1.3em;
  font-weight :bold;
  text-align: left;
}

h2
{
  color: #000000;
  margin: 4px;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 1em;
  font-weight :bold;
  text-align: left;
}

h3
{
  color: #000000;
  margin: 2px;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 1.2em;
  font-weight :bold;
  text-align: left;
}

h4
{
  color: 000000;
  margin-left: 0.3em;
  text-decoration : none;
  font-family : Trebuchet MS;
  font-size: 0.9em;
  font-weight : bold;
  text-align: left;
}

.topnav
{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}

.topnav a
{
  color: #ffffff;
  background: #000044;
  text-align: center;
  padding: 4px 10px;
  font: bold 12px arial;
  border: 1px solid #ffffff;
}

.active
{
  background-color: #4CAF50;
  color: white;
}

.dropdown {
  background: #000044;
  color: white;
  font: 12px arial bold;
  min-width: 160px;
}

.dropdown p
{
  background: #000044;
  color: white;
  font: bold 12px arial;
}

.dropdown .dropbtn-homepage,
.dropdown .dropbtn-ac,
.dropdown .dropbtn-gc,
.dropdown .dropbtn-gb,
.dropdown .dropbtn-ric,
.dropdown .dropbtn-contacts,
.dropdown .dropbtn-resources

{
  font: bold 12px arial;
  border: solid 1px white;
  outline: none;
  color: white;
  padding: 4px 10px;
  background-color: #000044;
  margin: 0;
  width: 100%;
  text-decoration: none;
}

.dropdown-homepage-content,
.dropdown-ac-content,
.dropdown-gc-content,
.dropdown-gb-content,
.dropdown-ric-content,
.dropdown-contacts-content,
.dropdown-resources-content
{
  display: none;
  position: absolute;
  border: 1px solid #000044;
  background: #ffffff;
  color: #000044;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 5;
}

.dropdown-homepage-content a,
.dropdown-ac-content a,
.dropdown-gc-content a,
.dropdown-gb-content a,
.dropdown-ric-content a,
.dropdown-contacts-content a,
.dropdown-resources-content a
{
  float: none;
  background: #ffffff;
  color: #000044;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover,
.dropdown:hover .dropbtn-homepage,
.dropdown:hover .dropbtn-ac,
.dropdown:hover .dropbtn-gc,
.dropdown:hover .dropbtn-gb,
.dropdown:hover .dropbtn-ric,
.dropdown:hover .dropbtn-contacts,
.dropdown:hover .dropbtn-resources
{
  background-color: #555;
  color: white;
}

.dropdown-homepage-content a:hover,
.dropdown-ac-content a:hover,
.dropdown-gc-content a:hover,
.dropdown-gb-content a:hover,
.dropdown-ric-content a:hover,
.dropdown-contacts-content a:hover,
.dropdown-resources-content a:hover
{
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-homepage-content,
.dropdown:hover .dropdown-ac-content,
.dropdown:hover .dropdown-gc-content,
.dropdown:hover .dropdown-gb-content,
.dropdown:hover .dropdown-ric-content,
.dropdown:hover .dropdown-contacts-content,
.dropdown:hover .dropdown-resources-content

{
  display: block;
}

